<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="importingpdf" xml:lang="cs">

<info>
    <link type="guide" xref="index#images"/>
    <link type="seealso" xref="addingimage"/>
    <desc>Importování dokumentů PDF</desc>
</info>

<title>Importování PDF</title>

<p>Některé dokumenty nejsou ničím víc než obrázky vloženými do dokumentu PDF. V takovýchto případech může aplikace <app>OCRFeeder</app> dokument PDF naimportovat, aby jej převedla na editovatelný dokument.</p>

<p>Dokument PDF naimportujete kliknutím na <guiseq><gui>Soubor</gui><gui>Importovat PDF</gui></guiseq>.</p>

<p>Každá ze stránek PDF bude převedena na obrázek a vložena do oblasti stránek.</p>

<note style="warning"><p>Převod PDF může být náročný proces a pro rozsáhlé soubory PDF může zabrat nějaký čas.</p></note>

</page>
